AutoCAD 2010/2011/2012

Reply
Member
ACG_FR
Posts: 3
Registered: ‎04-02-2012
Message 1 of 2 (122 Views)

How to retrieve PointCloud pcg file path?

122 Views, 1 Replies
04-02-2012 01:51 AM

Hi,

 

I'm using ObjectARX in .net.

Is there a way to retrieve the pcg file path from a given PointCloud?

*Expert Elite*
Alfred.NESWADBA
Posts: 8,893
Registered: ‎06-29-2007
Message 2 of 2 (103 Views)

Re: How to retrieve PointCloud pcg file path?

04-05-2012 05:37 AM in reply to: ACG_FR

Hi,

 

with a short look I also haven't found a way to get the info of the path using dotNET.

 

Anyway ... the correct forum to place dotNET-specific questions (within AutoCAD) is >>>this .NET forum<<<

Maybe it's better to place your question there again (or wait until admin moved this thread)

 

Using LISP (you can use this within dotNET in many ways) check e.g. this result from (entget (car (entsel)))

 

((-1 . <Objektname: 7ffffb068d0>) (0 . "ACDBPOINTCLOUD") (330 . 
<Objektname: 7ffffb039f0>) (5 . "39D") (100 . "AcDbEntity") (67 . 0) (410 . 
"Model") (8 . "0") (100 . "AcDbPointCloud") (70 . 1) (10 0.0 0.0 0.0) (1 . "C:\\WORK_noBAK\\PCLOUD01.isd") (90 . 0) (11 -15000.0 352000.0 162.8) (12 -5000.0 358000.0 442.907) (160 . 60108048) (3 . "") (13 0.0 0.0 0.0) (210 1.0 0.0 0.0) (211 0.0 1.0 0.0) (212 0.0 0.0 1.0))

 

 

- alfred -

-------------------------------------------------------------------------
Alfred NESWADBA
Ingenieur Studio HOLLAUS ... www.hollaus.at
-------------------------------------------------------------------------

You are not logged in.

Log into access your profile, ask and answer questions, share ideas and more. Haven't signed up yet? Register

Announcements
Are you familiar with the Autodesk Expert Elites? The Expert Elite program is made up of customers that help other customers by sharing knowledge and exemplifying an engaging style of collaboration. To learn more, please visit our Expert Elite website.

Need installation help?

Start with some of our most frequented solutions to get help installing your software.

Ask the Community




Connect with AutoCAD

Twitter

Facebook

Blogs

Pinterest

Youtube